Tactical ops und Unreal einige Fragen

Dieses Thema im Forum "Mac Spiele" wurde erstellt von Holm, 12.02.2005.

  1. Holm

    Holm Thread Starter MacUser Mitglied

    MacUser seit:
    25.04.2004
    Beiträge:
    494
    Zustimmungen:
    3
    Hallo Leute als alter CS Fan dachte ich mir Mensch TO für mac das must du doch mal testen .
    TO hab ich mir besorgt Tja nun die Gretchen frage welches Unreal Brauch ich und Läuft TO auch unter UT 2004 .
    1 Problem ,war bei Gravis die haben nur die neue version .
    Habe mir von nem Bekannten mal Unreal geliehen um zu testen da bekomm ich aber immer folgene Fehlermeldung.
    UNABLE TO FIND DRAWSPROCKET CONTEXT

    Wer kann mir weiterhelfen .
    Gruss Holm
     
  2. oneOeight

    oneOeight MacUser Mitglied

    MacUser seit:
    23.11.2004
    Beiträge:
    47.190
    Zustimmungen:
    3.687
    du brauchst wohl das original UT (nix 2003/4) patchlevel 436 und für os x brauchst du noch das UTX preview 3...
    guck einfach mal
    http://www.santaduck.com/mto.html
     
    Zuletzt von einem Moderator bearbeitet: 25.10.2015
Die Seite wird geladen...
Ähnliche Themen - Tactical ops und
  1. Lucanello
    Antworten:
    0
    Aufrufe:
    440
  2. Al Dee
    Antworten:
    0
    Aufrufe:
    625
  3. raggaestyler
    Antworten:
    3
    Aufrufe:
    471
  4. The_Saint
    Antworten:
    8
    Aufrufe:
    649
  5. Melf
    Antworten:
    7
    Aufrufe:
    1.686

Diese Seite empfehlen